Name:           com.redhat.devices
Version:        2
Release:        1.git.18.cda1793%{?dist}
Summary:        Systemd Device Interface
License:        ASL2.0
URL:            https://github.com/varlink/%{name}
Source0: com.redhat.devices-git-18.cda1793.tar.gz
BuildRequires:  meson
BuildRequires:  gcc
BuildRequires:  pkgconfig
BuildRequires:  libvarlink-devel
BuildRequires:  libudev-devel

%description
Service to enumerate and monitor kernel devices.

%prep
%setup -q -n com.redhat.devices-git-18.cda1793

%build
%meson
%meson_build

%check
export LC_CTYPE=C.utf8
%meson_test

%install
%meson_install

%files
%license LICENSE
%{_bindir}/com.redhat.devices

%changelog
* Tue Aug 29 2017 <info@varlink.org> 2-1
- com.redhat.devices 2
